@charset "utf-8";
/* CSS Document */


#banner_graphic {
	position:absolute;
	left:20px;
	top:20px;
	width:700px;
	height:90px;
	z-index:1;
	background-color:#F8F8F8;
}
#flash_fma {
	position:absolute;
	left:20px;
	top:110px;
	width:700px;
	height:166px;
	z-index:2;
	background-color:#F8F8F8;
}
#header {
	background-image:url(../images/header.jpg);
	position:absolute;
	left:20px;
	top:278px;
	width:700px;
	height:24px;
	z-index:3;
	background-color:#FFFFCC;
}

#footer {
	background-image:url(../images/footer.jpg);
	position:absolute;
	left:20px;
	top:654px;
	width:700px;
	height:24px;
	z-index:5;
	background-color:#F8F8F8;
}
#center_content {
	position:absolute;
	left:20px;
	top:303px;
	width:700px;
	height:350px;
	z-index:4;
	background-color:#FFFFCC;

}
#content {
	font-family:"Trebuchet MS";
	font-size:0.875em;
	position:absolute;
	left:169px;
	top:303px;
	width:550px;
	height:350px;
	z-index:8;
	
}

/******* Navigation in right******/
#navigation {
	position:absolute;
	left:21px;
	top:303px;
	width:140px;
	height:350px;
	z-index:6;
	
}

ul.avmenu {
width:140px;
margin:0 0 18px;
padding:0;
list-style:none;
}

ul.avmenu li {

width:140px;
padding:0;
line-height:1.4em;
display:inline;
}

ul.avmenu li a {
	background-color:#FFCC66;
	color:#CC3333;
	font-weight:bold;
	width:130px;
	float:left;
	margin-bottom:5px;
	padding:5px 1px 5px 5px;
	border-left:4px solid #CC3333;
	text-decoration:none;
}

ul.avmenu li a:hover,ul.avmenu li a.current {
	background-color:#FF9900;
	border-left:4px solid #CC3333;
	color:#CC3333;
}

ul.avmenu ul {
margin:0 0 0 15px;
padding:0 0 5px 0;
font-size:0.9em;
width:125px;
}

ul.avmenu ul a {
padding:3px 1px 3px 5px;
font-weight:normal;
width:115px;
}

ul.avmenu ul ul {
width:113px;
}

ul.avmenu ul ul a {
width:100px;
}

/*******Main Conent************/

body {
	background-color:#F8F8F8;
	background-image:url(../images/bkg2.jpg);
	background-repeat: repeat-y;
	font-size:100%;
	line-height:1.125em;
}
a.download {
	background-color:#FFCC66;
	border: 1px #FFCC66 outset;
	padding: 0px 2px;
	color: #CC3333;
	text-decoration: none;
	font: bold 90% "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;


}
a.download:visited{color:#CC3333;}
a.download:hover, a.download:active{
color: #FFFFCC;
}





/*******Content***************/

p.contact {
text-align:center;
font-size:20px;
font-weight:bold;
}